DCMTK - Bug #589

img2dcm does not seem to properly check value of --key option
2014-02-13 10:15 - Jorg Riesmeier

Status: Closed Start date: 2014-02-13
Priority: Normal Due date:

Assignee: Michael Onken % Done: 0%
Category: Library and Apps Estimated time: 0:00 hour
Target version: 3.6.2

Module: dcmdata Compiler:

Operating System:

Description

The following command line does not result in an error message:

img2dcm -k onken test.jpg test.dcm

History

#1 - 2014-02-13 10:19 - J6rg Riesmeier

- Subject changed from img2dcm does not seem to check value of --key option to img2dcm does not seem to properly check value of --key option

#2 - 2014-02-13 10:20 - J6rg Riesmeier

- Target version changed from 3.6.1+ to 3.6.2

#3 - 2017-04-11 17:22 - Michael Onken

- Status changed from New to Closed

Closed by commit 5bc03654a152f7343dfa97f2755df41a313¢3489.
